<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>music</title>
    <link rel="icon" href="imges/music.png">
    <style>
        h2{
            color: red;

        }
        body{
            font-size: 20px;
            margin-left: 2cm;
            padding-top: 0.5cm; 
        }
    </style>
</head>
<body>
    <ul>
        <li> <h2>Categories</h2> </li>
        <ul>
            <li><a href="hindimusic.html">Hindi</a> Music</li>
            <li><a href="english.html">English</a> Music</li>
        </ul>
    </ul>
</body>
</html>